@media (min-width: 1024px) and (max-width: 1366px) {
    
    
}

@media (min-width: 1024px) {

   
}


@media (max-width: 1023px) {
    
   
}

@media (max-width: 739px) {

        .nav-link:hover { 
            background: #8c6000;
            color: #fff !important;
			padding: 12px !important;
        }
		.nav-link { 
			padding: 12px !important;
        }
        .text-banner {
        position: absolute;
        left:0;
        top: 50%;
        background: rgba(0, 0, 0, 0.5);
        padding: 20px 15px;
        text-align: left;
        color: #fff;
        max-width: 100%;
        transform: translateY(-50%);
        animation: zoomin ease 0.2s; 
        animation-duration:3s;
        animation-iteration-count: 1; 
        font-size:10px;
        font-size:10px;
    }
    .navbar-brand img { width: 45px;}
    .banner { margin-top: 80px;}
    .text-banner-title { font-size: 40px;}
    .img-xuong img { 
        width: 100%;
        margin: 10px 0px;
    }
    .hoc-vien-left {
        text-align: left;
        padding: 0px 0px;
    }
	.gioi-thieu-title { text-align:center;}
	.img-hoc-vien {
		height: auto;
	}
   
}